html {
  scroll-behavior: smooth;
  user-select: none;
  -ms-user-select: none;
  -webkit-user-select: none;

}

.navbar-light .navbar-nav .nav-link {
  color: black !important;
  font-weight: 500 !important;
  margin-right: 10px !important;
}

.navbar-light .navbar-nav .nav-link:hover {
  color: goldenrod !important;
}

/*For nav bar icon*/
.navbar-toggler {
  font-size: 1.38rem !important;
}

.navbar-toggler>.close-icon {
  display: block !important;
  width: 1.7em !important;
  height: 1.8em !important;
  background: no-repeat center center !important;
  background-size: 100% 100% !important;
  background-image: url("/images/close.png") !important;
  color: black !important;
}

.navbar-toggler.collapsed>.close-icon,
.navbar-toggler:not(.collapsed)>.navbar-toggler-icon {
  display: none !important;
}

.navbar-light .navbar-toggler-icon {
  background-image: url("/images/open.png") !important;
}

.navbar-light .navbar-toggler {
  border: none !important;
  color: black !important;
}

.navbar-light .navbar-toggler:focus {
  outline: none !important;
}


/* Color the background and add some space to the sides of the main column. */
.container-fluid {
  background-color: #F8B003;
  /* We use !important to override the padding setting that Bootstrap already put for the container-fluid class. */
  padding-left: 10% !important;
  padding-right: 10% !important;
}

/* Color the main column background white. */
.col {
  background-color: white;
}

.logo {
  border-radius: 4px;
  box-shadow: 0px 4px 8px rgba(17, 17, 17, 0.2);
  margin-top: -5px;
}

.overlay {
  position: absolute;
  background-color: black;
  opacity: 50%;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}


.navbar {
  box-shadow: 0px 4px 8px rgba(17, 17, 17, 0.2);
}

/* Bold the navbar's brand and put spacing on its left so it shifts right. */
.navbar-brand {
  font-weight: bold;
  color: indianred;
}

.button {
  display: flex;
  flex-direction: column;
}

.one {
  float: left;
}

.buton {
  display: flex;
  flex-direction: row;
  width: 100%;
}

.button1 {
  margin-left: 40px;
}

.sub,
.sub2 {
  text-align: center;
  font-size: 20px;
  color: goldenrod;
  margin-top: 30px;
  margin-bottom: 30px;
  text-transform: uppercase;
}

i {
  margin-left: 5px;
}

.subjects {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

#subjects {
  background-image: url("images/schem(2).jpeg");
  height: 250px;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  position: relative;

}

#subjects>div {
  display: flex;
  justify-content: center;
  align-content: center;
  width: 100%;
  height: inherit;
  position: absolute;
}

#subjects>div>h5 {
  color: #F8B003;
  font-size: 22px;
  font-weight: 500;
  align-self: center;
  text-align: center;
  text-transform: uppercase;
}

#subjects>div>h5>span {
  color: white;
  text-transform: capitalize;
}

main {
  background-color: whitesmoke;
}

.button {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  align-content: center;
  background-color: white;
  padding-bottom: 40px;
  border-radius: 2px;
  color: black;
  width: 300px;
  height: 350px;
  margin-bottom: 40px;
  box-shadow: 0px 4px 8px rgba(17, 17, 17, 0.2);
}

.button:hover {
  text-decoration: none;
  transform-style: preserve-3d;
  /* Required */
  transform-origin: center center;
  transform: perspective(400px) translateZ(20px);
  transition: 0.3s transform ease-in-out;
}

.button>h5 {
  align-self: start;
  text-align: left;
  padding: 10px;
  padding-bottom: 0px;
  font-size: 18px;
}

.button:hover h5 {
  color: goldenrod;
}

.button>h5>span,
.button>p>span {
  font-size: 16px;
  color: goldenrod;
  font-weight: 500;
}

.button:hover h5>span {
  color: black;
}

.button>p {
  text-align: left;
  padding: 10px;
}

#preloader { 
   position: fixed; 
   top: 0; 
   left: 0; 
   right: 0; 
   bottom: 0; 
   z-index: 9999; 
   overflow: hidden; 
   background: #fff; 
 } 
  
 #preloader:before { 
   content: ""; 
   position: fixed; 
   top: calc(50% - 30px); 
   left: calc(50% - 30px); 
   border: 6px solid #5fcf80; 
   border-top-color: #fff; 
   border-bottom-color: #fff; 
   border-radius: 50%; 
   width: 60px; 
   height: 60px; 
   animation: animate-preloader 1s linear infinite; 
 } 
  
 @keyframes animate-preloader { 
   0% { 
     transform: rotate(0deg); 
   } 
  
   100% { 
     transform: rotate(360deg); 
   } 
 } 
  
 /*-------------------------------------------------------------- 
 # Disable aos animation delay on mobile devices 
 --------------------------------------------------------------*/ 
 @media screen and (max-width: 768px) { 
   [data-aos-delay] { 
     transition-delay: 0 !important; 
   } 
 } 
 

.img1 {
  width: inherit;
  height: 180px;
}

.diff {
  height: 170px;
}

@media screen and (min-width: 600px) {
  #subjects {
    height: 500px;
  }

  .overlay {
    opacity: 70%;
  }
}

@media screen and (min-width: 768px) {
  .subjects {
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: row;
    flex-wrap: wrap;
  }

  .button {
    margin: 30px 20px;
  }

  #subjects>div>h5 {
    font-size: 40px;
  }

  .sub {
    font-size: 25px;
  }
}
